[1) Movement]

## Walk by holding down the sprint key. If disabled, makes the Sprint key toggle AutoSprinting functionality on and off.
# Setting type: Boolean
# Default value: true
# Acceptable values: True, False
HoldSprintToWalk = true

## Sprint by holding down the sprint key. Only works if HoldSprintToWalk is disabled.
# Setting type: Boolean
# Default value: false
# Acceptable values: True, False
HoldToSprint = false

## Cheat, Allows you to sprint in any direction. Please don't use in multiplayer.
# Setting type: Boolean
# Default value: false
# Acceptable values: True, False
SprintInAnyDirection = false

[2) Visual]

## Disables the useless special sprinting chevron crosshair.
# Setting type: Boolean
# Default value: true
# Acceptable values: True, False
DisableSprintingCrosshair = true

## Sets a custom (vertical) FOV. Game default 60V is roughly 90H.
# Setting type: Int32
# Default value: 60
# Acceptable value range: From 1 to 180
FOVValue = 60

## Sets the sprinting FOV multiplier. Set to 1 to disable.
# Setting type: Double
# Default value: 1.3
# Acceptable value range: From 0.1 to 2
SprintFOVMultiplier = 1.3

## Disables the speedlines effect shown when sprinting.
# Setting type: Boolean
# Default value: false
# Acceptable values: True, False
DisableSpeedlines = false

[3) Misc]

## Disable the AutoSprinting part of the mod.
# Setting type: Boolean
# Default value: false
# Acceptable values: True, False
DisabledAutoSprinting = false

## Disable the FOV and visual changes of the mod.
# Setting type: Boolean
# Default value: false
# Acceptable values: True, False
DisableVisualChanges = false

